/*
 * Copyright (c) 2004-2017, by Alex Leigh.
 * All rights reserved.
 *
 * THIS IS UNPUBLISHED PROPRIETARY SOURCE CODE
 * The copyright notice above does not evidence any
 * actual or intended publication of such source code.
 */

package lc.mecha.lang;

public class InvalidConversionException extends Exception {
    private static final long serialVersionUID = 2L;

    public InvalidConversionException() {
        // Do nothing
    }

    public InvalidConversionException(final String s) {
        super(s);
    }

    public InvalidConversionException(final Exception e) {
        super(e);
    }
}
